

@media screen and (min-width: 1920px) {
    .people-section .bg-bot {
        left: calc(50% - 960px);
    }
}

@media screen and (max-width: 1500px) {
    .people-section .box-image .item.item-3 .text {
        bottom: 15px;
        left: 60px;
    }
}

@media screen and (max-width: 1200px) {
    .steps-section .list-loans {
        gap: 0 10px;
    }
    .steps-section .list-loans .list-loans-item {
        padding: 0 20px;
    }
    .steps-section .list-loans .list-loans-item .h5 {
        font-size: 16px;
    }
    .steps-section .col-left .bg-step {
        right: 90px;
    }
    .header .navigation .nav .nav-item {
        margin: 0 0 0 20px;
    }
    .header .navigation .nav .nav-item a {
        font-size: 14px;
    }
    .header .navigation .nav .nav-item.get-start-nav a {
        padding: 12px 25px;
    }
    .main-head .h1 {
        font-size: 34px;
    }
}

@media screen and (max-width: 1100px) {
    .works-page .text-under-list {
        margin: 50px 0 0;
    }
    .works-page {
        background-size: contain, auto;
    }
    .works-head .text-title {
        margin: 30px 0 80px;
    }
    .contact-section .contact-box {
        padding: 50px;
    }
}

@media screen and (max-width: 1050px) {
    .header {
        padding: 25px 0;
    }
    .header-pages {
        padding: 25px 0 50px ;
    }
    .header .navigation.home-nav .box-logo {
        width: 100%;
        justify-content: space-between
    }
    .header .navigation.home-nav .nav {
        display: none;
    }
    .emergency-loans .main-head .flex-box .col-right img {
        min-width: 320px;
        right: 10%;
    }
}

@media screen and (max-width: 1000px) {
    footer .material .table {
        width: 100%;
    }
    .bad-credit .steps-section .bg-head-bot {
        top: -85px;
    }
}

@media screen and (max-width: 950px) {
    .wrapper {
        padding: 0 25px;
    }
    .h1 {
        font-size: 32px;
    }
    .flex-box {
        gap: 0 30px;
    }
    .main-head {
        padding: 20px 0 0;
    }
    .main-head .flex-box {
        display: block;
    }
    .main-head .flex-box .col-left,
    .main-head .flex-box .col-right {
        width: 100%;
        text-align: center;
    }
    .main-head .flex-box .col-left {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-direction: column;
        margin: 0 0 20px;
    }
    .main-head .flex-box .col-right img {
        max-width: 300px;
    }
    .main-head .list-head {
        font-size: 18px;
        line-height: 34px;
    }
    .steps-section .list-loans {
        display: block;
    }
    .steps-section .list-loans .list-loans-item {
        width: 100%;
        max-width: 400px;
        padding: 0 30px;
        margin: 0 auto 15px;
    }
    .steps-section .list-loans .list-loans-item .h5 {
        font-size: 20px;
    }
    .steps-section h2 {
        margin: 100px 0 50px;
    }
    .steps-section .list-step .list-step-item {
        margin: 0 0 50px;
    }
    .steps-section .flex-box {
        margin: 0 0 50px;
    }
    .steps-section .col-left .bg-step.mob {
        display: block;
        width: 520px;
        height: 520px;
        right: 0;
        bottom: 50px;
    }
    .steps-section .col-left .bg-step.desk {
        display: none;
    }
    .steps-section .col-left .bg-step img {
        width: 100%;
    } 
    .faq-setion {
        padding: 0 0 80px;
    }
    .faq-setion .link-faq {
        margin: 30px 0 0;
    }
    .people-section {
        padding: 0 0 90px;
    }
    .people-section .bg-people {
        bottom: auto;
        top: 10%;
        left: 5%;
    }
    .people-section .box-image .item .text {
        display: none;
    }
    .people-section .list-people {
        display: block;
    }
    .people-section .list-people .list-people-item {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin: 0 auto 20px;
        max-width: 400px;
    }
    .people-section .list-people .list-people-item .icon {
        width: 24px;
        min-width: 24px;
    }
    .people-section .list-people .list-people-item p {
        min-height: 30px;
        border-left: 1px solid #292F2C;
        padding: 0 0 0 15px;
        margin: 0 0 0 15px;
        text-align: left;
    }
    .people-section .box-image {
        max-width: 500px;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        gap: 0 35px;
        min-height: auto;
        margin: 60px auto 70px;
    }
    .people-section .box-image .item {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
    }
    .people-section .box-image .item.item-1 {
        margin: 30px 0 0;
        top: auto;
        left: auto;
        z-index: 1;
    }
    .people-section .box-image .item.item-2 {
        position: absolute;
        bottom: -20px;
        left: calc(50% - 83px);
        z-index: 2;
    }
    .people-section .box-image .item.item-3 {
        top: auto;
        right: auto;
        z-index: 3;
    }
    .people-section .get-btn {
        margin: 40px 0 0;
    }
    .steps-section .bg-head-bot {
        top: -10px;
        left: calc(50% - 1230px);
    }
    .dept-title-section {
        margin: 60px 0 80px;
    }
    .dept-title-section p {
        font-size: 18px;
    }
    .dept-title-section h2 {
        margin: 0 0 20px;
    }
    .dept-page .steps-section .bg-head-bot {
        top: -25px;
    }
    .dept-page.bad-credit .steps-section .bg-head-bot {
        top: -15px;
    }
    .emergency-loans .main-head .flex-box .col-left,
    .emergency-loans .main-head .flex-box .col-right {
        width: 100%;
        padding: 0;
    }
    .emergency-loans .main-head .flex-box .col-right img {
        position: relative;
        right: auto;
        min-width: auto;
        max-width: 300px;
        z-index: 2;
    }
    .emergency-loans .main-head .flex-box .col-right:before {
        width: 400px;
        height: 400px;
    }
    .main-head .h1 {
        font-size: 32px;
    }
    .terms-head {
        padding: 30px 0;
    }
    .contact-section .succes-message {
        min-height: auto;
    }
}

@media screen and (max-width: 900px) {
    footer {
        padding: 25px 0;
    }
    footer .bot-nav {
        display: block;
    }
    footer .bot-nav .nav {
        display: block;
    }
    footer .bot-nav .box-logo {
        margin: 0 0 20px;
    }
    footer .bot-nav .nav li {
        margin: 0 0 15px;
    }
    .all-pages {
        padding: 0 0 60px;
        background-size: auto, contain;
    }
    .btn-section {
        margin: 35px 0;
    }
    .works-head .text-title {
        margin: 0 0 30px;
    }
    .header-pages.header-contact {
        background: #fff;
    }
    .contact-page.all-pages {
        background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(241,251,255) 100%);
        padding: 0;
    }
    .contact-section .contact-box {
        display: block;
        border: none;
        background: none;
        padding: 0;
    }
    .contact-section .contact-box .col-left,
    .contact-section .contact-box .col-right {
        width: 100%;
    }
    form.feed_contact {
        padding: 20px;
        border-radius: 16px;
    }
    .contact-section .image {
        position: static;
        margin: 35px 0 0;
        text-align: center;
    }
}

@media screen and (max-width: 750px) {
    .steps-section {
        padding: 30px 0 60px;
    }
    .steps-section .flex-box {
        display: block;
    }
    .steps-section .flex-box .col-left,
    .steps-section .flex-box .col-right {
        width: 100%;
    }
    .steps-section .col-left .bg-step.mob {
        width: 300px;
        height: 300px;
        right: calc(50% - 150px);
        bottom: 10px;
    }
    .steps-section .col-left .img-step {
        width: 250px;
    }
    .steps-section .list-step {
        margin: 30px 0 0;
    }
    .works-page .steps-section .list-step {
        margin: 0;
    }
    .works-page .steps-section h2 {
        padding: 0 0 20px;
    }
    .works-page .steps-section .col-left .img-step {
        width: 320px;
    }
    .works-page .text-under-list {
        margin: 40px 0 0;
    }
    .faq-setion {
        padding: 0 0 80px;
    }
    .faq-setion h2 {
        margin: 0 0 50px;
    }
    .people-section {
        padding: 0 0 50px;
    }
    .people-section .bg-people {
        left: -15%;
    }
    .all-pages .h1 {
        text-align: center;
    }
    .contact-page.all-pages .h1 {
        padding: 0 0 20px;
    }
    .contact-section .contact-box .col-left {
        text-align: center;
    }
}

@media screen and (max-width: 700px) {
    footer .material .table {
        font-size: 14px;
        display: flex;
        justify-content: stretch;
        align-items: stretch;
        border: none;
        border-left: 1px solid #445254;
        border-bottom: 1px solid #445254;
    }

    footer .material .table .tr {
        width: 20%;
        display: block;
        border: none;
        border-right: 1px solid #445254;
    }

    footer .material .table .tr:first-child {
        width: 40%;
    }

    footer .material .table .tr .td {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 60px;
        padding: 5px;
        border: none;
        border-top: 1px solid #445254;
        text-align: center;
    }
    .works-head .text-title {
        text-align: center;
    }
}

@media screen and (max-width: 600px) {
    .wrapper {
        padding: 0 15px;
    }
    .h1 {
        font-size: 26px;
        line-height: 32px;
    }
    .get-btn {
        border-radius: 40px;
        padding: 15px 60px;
        font-size: 20px;
        font-weight: 600;
    }
    .header .navigation .nav {
        display: none;
    }
    .header .navigation .box-logo {
        width: 100%;
        justify-content: space-between;
    }
    .steps-section h2 {
        margin: 60px 0 30px;
    }
    .steps-section .flex-box {
        margin: 0 0 40px;
    }
    .box-acc {
        border-radius: 28px;
        margin: 0 0 15px;
    }
    .ac-head {
        padding: 20px 65px 20px 16px;
    }
    .ac-head h4 {
        font-size: 18px;
    }
    .box-acc ul li,
    .box-acc ol li,
    .ac-body p {
        font-size: 18px;
        line-height: 23px;
    }
    .box-acc .ac-head:after {
        right: 27px;
    }
    .ac-body {
        padding: 20px 25px 20px 16px;
    }
    .ac-body:before {
        width: calc(100% - 32px);
        left: 16px;
    }
    .faq-setion {
        padding: 0 0 50px;
    }
    .faq-setion .link-faq {
        margin: 20px 0 0;
    }
    .faq-setion h2 {
        margin: 0 0 30px;
    }
    .people-section .bg-people {
        left: -25%;
    }
    .dept-title-section {
        margin: 50px 0 60px;
    }
    .dept-title-section h2 {
        margin: 0 0 15px;
    }
    .main-head .h1 {
        font-size: 26px;
    }
    .emergency-loans .main-head .flex-box .col-right img {
        max-height: 300px;
    }
    .emergency-loans .main-head .flex-box .col-right:before {
        width: 300px;
        height: 300px;
        bottom: -45px;
        right: calc(50% - 150px);
    }
    .contact-section p.title-text,
    .contact-section .list-info .list-info-item .title {
        font-size: 18px;
    }
    .contact-section .list-info .list-info-item a,
    .contact-section .list-info .list-info-item p {
        font-size: 22px;
    }
    .contact-section .list-info .list-info-item {
        margin: 0 0 40px;
    }
    .terms-head {
        padding: 20px 0;
    }
    .terms-section {
        padding: 30px 0;
    }
    .terms-section a,
    .terms-section h5,
    .terms-section strong,
    .terms-section p,
    .terms-section li  {
        font-size: 16px;
    }
    .terms-section p {
        margin: 20px 0;
    }
}

@media screen and (max-width: 500px) {
    .steps-section .list-step .list-step-item .text p {
        font-size: 18px;
    }
    .people-section .bg-people {
        width: 400px;
    }
}

@media screen and (max-width: 450px) {
    .people-section .box-image {
        max-width: 290px;
    }
    .people-section .box-image .item.item-1 {
        max-width: 120px;
    }
    .people-section .box-image .item.item-2 {
        max-width: 95px;
        bottom: -35px;
        left: calc(50% - 50px);
    }
    .people-section .box-image .item.item-3 {
        max-width: 135px;
    }
    .people-section .list-people .list-people-item p {
        font-size: 18px;
    }
}

@media screen and (max-width: 400px) {
    footer .material .table {
        font-size: 12px;
    }
    .get-btn {
        width: 100%;
        padding: 15px 5px;
    }
    .people-section .bg-people {
        top: 12%;
        left: -45%;
    }
}
